
PENGADIAN EMAS - Change Request #19731

[iOS & Android][SIT][Cetak Emas] Copywriting update based on Cetak Emas Screen Wording V3.0

12 February 2024 02:03 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Copywriting update based on Cetak Emas Screen Wording V3.0

Change the term of "Cetak Emas" to "Ambil Fisik" in the M2U, email, and push notification.

Attached the updated copywriting.

History

#1 - 13 February 2024 10:03 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 21 February 2024 02:43 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

Cetak Emas Screen Wording V3.0.xlsx 13.8 MB 12 February 2024 Aziz Husein
